﻿@charset "utf-8";  /* 文字エンコーディングをutf-8に指定　*/
body {
  font-family: "Yu Mincho", YuMincho, serif;
}


/* main { display: block;
}

  */
  　/* mainを表示のひとかたまりにする */
 

/* =========== 共通　ヘッダー ========== */
header {
  border-top: 10px solid #511717; /* 上ボーダーに10PX、実線、茶色(#511717)を指定 */
}
header h1 { /* ＴＡＣ　ＮＥＴＷＯＲＫ */
  margin: 30px 0 0 0; /* 上50px、右0px、下0px、左0px のマージンを指定 */
  text-align: center; /* 内容を中央揃えに */
}
header h3 {
  margin: 0 0 30px 0; /* 上0px、右0px、下30px、左0px のマージンを指定 */
  text-align: center; /* 内容を中央揃えに */
}
header nav ul { /* リスト */
  width: 1100px; /* 幅を1100pxに指定 */
  padding-left: 0; /* デフォルトスタイルをリセット */
  margin: 0 auto 30px auto; /* 上 0px、右 auto、下 30px、左 auto */
  list-style-type: none; /* リストマーカーを消す */
}
header nav ul li { /* リスト項目 */
  width: 155px; /* 幅を155pxに指定 */
  margin-right: 2px; /* リスト項目と右隣りのリスト項目の間を2px空ける */
  float: left; /* 左フロート */
  text-align: center; /* テキストを中央揃え */
}
header nav ul li:last-child {/* 最後のリスト項目 */
  margin-right: 0; /* 右マージン0 */
}
.clearfix:after { /* clearfix */
  content:"";
  display: block;
  clear: both;
}
header nav ul li a {
  text-decoration: none; /* 下線を消す */
  background-color: #511717; /* 背景色を茶色（#511717）に */
  color: #fff; /* 文字色を白（#fff） */
  padding: 10px 0; /* パディング 上下10px 左右0px */
  display: block; /* ブロックレベル表示 */
}
header nav ul li a:hover, /* カーソルを乗せた時 */
header nav ul li a:active, /* クリックした時 */
header nav ul li.current a { /* 現在ページの時 */
  background-color: #17184b;
}
/* ========== 共通　フッター ========== */
footer { /* フッターエリアのスタイリング */
  background-color: #432f2f;
  color: #ffffff; /* 文字色を白（#fff） */
  padding: 30px 0; /* パディング 上下30px 左右0px */
  text-align: center; /* 中央揃え */
}
footer ul { /* フッターのリストをスタイリング */
  padding: 0; /* １行目　パディング 上下左右0px */
  margin-bottom: 30px;
}
footer ul { /* フッターのリストをスタイリング */
  margin-bottom: 30px;
  padding: 0; /* ２行目　パディング 上下左右0px */
}
footer ul li { /* フッターのリスト項目をスタイリング */
  display: inline; /* インライン表示にして横並びに配置 */
  margin: 0 10px;   /* 上下0px、左右10px のマージンを指定 */
}
footer ul li a { /* フッターのナビゲーションをスタイリング */
  color: #ffffff; /* 文字色を白（#fff） */
}
footer ul li a:link,
footer ul li a:visited {
  text-decoration: none; /* 下線を消す */
}
footer ul li a:hover, /* カーソルを乗せた時 */
footer ul li a:active { /* クリックした時 */
  text-decoration: underline; /* 下線を表示する */
}
/* =========== メイン　main { display: block;
} ========== */
main {
  width: 960px;
  margin: 0 auto; /* 左右マージンをautoにし、中央に配置 */
}
/*  ========== メイン　トピックパス ==========  */
#topic_path {
  padding-left: 0;
}
#topic_path li {
  display: inline; /* インライン表示にして横並びに配置 */
  font-size: 80%;
}
#topic_path li:after {
  padding: 0 10px;
  content: "\003E"; /* 大なり記号(>)を挿入 */
}
#topic_path li:last-child:after { /* 最後のli要素の後ろは大なり記号をなしにする */
  content: none; /* 挿入しない */
}
/*  main a:link,
main a:visited {
  color: #511717;
}  */
/*  ========== メイン　大見出し ==========  */
main h1 {
  border-left: 10px solid #511717; /* 左ボーダーを茶色（#511717）の10px幅の実線で */
  border-bottom: 1px solid #511717;/* 下ボーダーを茶色（#511717）の1px幅の実線で */
  padding: 5px 10px; /* 上下5px 左右10pxのパディング */
  margin-bottom: 10px; /* 10pxの下マージン */
  font-size: 1.8em;
}
/*  ========== メイン　中見出し ========== */
main h2 {    /*  ＴＡＣネットワーク　ＸＸＸＸの見出し　 */
  font-size: 1.5em;
  text-align: center;
  position: relative; /* 基準位置 */
  margin-bottom: 10px; /* 10pxの下マージン */
}
main h2:before,  
main h2:after {　 /*  左(before)右(after)の線　 */
  position: absolute; /* 絶対配置 */
  content: ""; /* 空の内容挿入 */
  border-top: 1px dotted #511717;
  width: 200px;
  top: 50%;
}
main h2:before {
  left: 0;
}
main h2:after {
  right: 0;
}


/*  ========== 共通　ページトップへ戻る ==========  */
.page_top {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 10px;
}
.page_top a {
  padding-top: 4px;　/*  ページトップの横線  */
  border-top: 4px solid #511717;
}
.page_top a:before {
  content: "↑"; /* 上向きの矢印 */
}
.page_top a:link,
.page_top a:visited {
  color: #511717;
  text-decoration: none;
}

/*  ==========  共通　リード文  ========== */
.lead {
  line-height: 1.8em;
  margin-bottom: 3em;
  font-size: 110%;
} 

/*  ========== HOME(index.html) ========== */
#main_visual {
  margin-bottom: 10px;
}
#main_content {
  width: 600px;
  float: left;
}
#banner { /*  バナーエリア(左の写真エリア)  */
  width: 300px;
  float: right;
}
#home h2 {
  text-align: left;
  border-left: 10px solid #511717;
  border-bottom: 1px solid #511717;
  padding: 5px 10px;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.5em;
}
#home main h2:before,
#home main h2:after {
  border-top: none; /* 挿入したボーダーを消す */ 
}

/* ==========  トピックス　活動情報　アートinはむら ========= */

#info ul li, #info1 ul li, #info2 ul li { /* ul li要素  */
   margin-left: 20px; 
   margin-bottom: 0px; 
}

/* ==========  バナーエリア(右の写真エリア) ==========　 */

#banner ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#banner ul li {
  margin-bottom: 5px;
}

/* ========== テーブル ========== */
table {
  border-collapse: collapse;
  margin: 0 auto 0; /* 0 auto 0px; */
  border: 1px solid #813737;
}
table th, table td {
  padding: 5px 5px;
}
table th {
  border-right: 1px solid #813737;
}
table tr:nth-child(odd) { /* 奇数行毎に */
  background-color: #E1CFBA;
}

/* ========== CONTACT(contact.html) ========== */
#contact form {
  width: 820px;
  margin: center;
}
#contact dl dt, #contact dl dd {
  line-height: 2em;
  margin-left: 0;
}
#contact dl dt {
  width: 380px;
  float: left;
  text-align: right;
  padding: 10px;
}
#contact dl dd {
  width: 400px;
  float: right;
  padding: 10px;
}
#contact input[type="text"],
#contact input[type="email"],
#contact textarea {
  padding: 5px;
  width: 500px;
}
#contact textarea {
  height: 5em;
}
#contact .button {
  text-align: center;
}
#contact input[type="submit"] {
  background-color: #511717;
  color: #fff;
  padding: 10px 30px;
  font-family: "Yu Gothic",YuGothic, sans-rerif;
  border: 1px solid #511717;
  cursor: pointer; /* カーソルをポインターに */
}
